# Command: Sort

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Sort - Sorts a homogeneous array of doubles, ints, or strings.

Synopsis:

      array Sort -> array

Examples:

      [8. 4. 3. 6. 9. 5.] Sort --> [3. 4. 5. 6. 8. 9.]

Description:

      The present implementation is restricted to doubles, ints, and strings.

Parameters:

      array of doubles, ints, or strings

Author:

    Diesmann, Eppler

SeeAlso:

- Max
- Min

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/sliarray.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative